{
    "dc_identifier": "nl.gm1705.2c.2021.5120181-9",
    "dc_title": "Raadsvergadering 2021-11-04 - Vaststelling Regionale Agenda Groene Metropoolregio (hamerstuk)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lingewaard op 2021-11-04. Onderdeel: Vaststelling Regionale Agenda Groene Metropoolregio (hamerstuk).",
    "dc_source": "https://lingewaard.bestuurlijkeinformatie.nl/Agenda/Index/04608293-2bf4-4efb-aa0a-e3a043bfede2",
    "dc_publisher": "gm1705",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2021-11-04",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Lingewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lingewaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "153",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1705.2c.2021.5120181-9",
    "dc_externalIdentifier": "5120198",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-04",
    "foi_meetingNumber": "5120181",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.1",
            "dc_title": "336664 Raadsvoorstel Regionale Agenda Groene Metropoolregio.docx",
            "foi_fileName": "336664%20Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=3db96f9c-6235-4e33-a097-74af43928689"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.2",
            "dc_title": "336664 Raadsbesluit Regionale Agenda Groene Metropoolregio.docx",
            "foi_fileName": "336664%20Bijlage%206.%20Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=770c9c1a-3c5e-445c-b9a5-fe6fbaf12215"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.3",
            "dc_title": "336664 Bijlage 1. regionale agenda.pdf",
            "foi_fileName": "336664%20Bijlage%201.%20regionale%20agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=5efe558b-9d93-46e5-b4bf-05081f17c650"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.4",
            "dc_title": "336664 Bijlage 2 Brief zienswijze en conceptreactie (1).pdf",
            "foi_fileName": "336664%20Bijlage%202%20Brief%20zienswijze%20en%20conceptreactie%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=30cb85d6-0ee8-4091-9e9f-62eeb99936dc"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.5",
            "dc_title": "336664 Bijlage 3. Overzicht Beantwoording consultatie zienswijzen concept-regionale agenda.pdf",
            "foi_fileName": "336664%20Bijlage%203.%20Overzicht%20Beantwoording%20consultatie%20zienswijzen%20concept-regionale%20agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=f7b7439f-8334-4cd2-93b8-9fbcaeab0f9d"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.6",
            "dc_title": "336664 Bijlage 4. Aanbiedingsbrief regionale agenda.pdf",
            "foi_fileName": "336664%20Bijlage%204.%20Aanbiedingsbrief%20regionale%20agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=1f0a16fa-1c93-4d60-a097-ea3487193ee2"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.7",
            "dc_title": "336664 Bijlage 5.1 Algemene voorwaarden Opgavenovereenkomsten.pdf",
            "foi_fileName": "336664%20Bijlage%205.1%20Algemene%20voorwaarden%20Opgavenovereenkomsten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=0938e976-0f48-4477-8b0a-41d4a55329f3"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.8",
            "dc_title": "336664 Bijlage 5.2 Opgaveovereenkomst Verbonden regio.pdf",
            "foi_fileName": "336664%20Bijlage%205.2%20Opgaveovereenkomst%20Verbonden%20regio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=b60510a3-eb2e-4f6d-a7a0-0df60d20de20"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.9",
            "dc_title": "336664 Bijlage 5.3 Opgaveovereenkomst Productieve regio.pdf",
            "foi_fileName": "336664%20Bijlage%205.3%20Opgaveovereenkomst%20Productieve%20regio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=79ebba2d-3bb9-4c99-9605-fb3029193a2c"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.10",
            "dc_title": "336664 Bijlage 5.4 Opgaveovereenkomst Circulaire regio.pdf",
            "foi_fileName": "336664%20Bijlage%205.4%20Opgaveovereenkomst%20Circulaire%20regio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=5590ca2e-bbf4-45a0-8caf-2409a5f9319b"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.11",
            "dc_title": "336664 Bijlage 5.5 Opgaveovereenkomst Ontspannen regio.pdf",
            "foi_fileName": "336664%20Bijlage%205.5%20Opgaveovereenkomst%20Ontspannen%20regio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=e0f7bee1-7a32-4339-ace2-abbdb242bdd6"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.12",
            "dc_title": "336664 Bijlage 5.6 Opgaveovereenkomst Groene groeiregio.pdf",
            "foi_fileName": "336664%20Bijlage%205.6%20Opgaveovereenkomst%20Groene%20groeiregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=71356347-531a-44e7-8c19-afde2cf0efcf"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5120181-9.doc.13",
            "dc_title": "336664 Memo agenda openbaar op 5 oktober.docx",
            "foi_fileName": "336664%20Memo%20agenda%20openbaar%20op%205%20oktober.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=4516fed1-266c-4a10-81c3-f84dcb6d05d5"
        }
    ]
}